Subject: RE:PWG> New JMP Job Identifier Objects

From: [email-masked]
Date: Fri, 13 Dec 1996 09:35:33 -0800

Harry,

I agree totally!!!  To accomplish our new "aggressive" schedule this
must be started ASAP.  Now that we are very close to an agreed list
of objects, it is reasonable to tackle this task.  I will add this 
to the JMP agenda for January.

I propose that the starting point be the list of the submission 
protocols that was used to "refine" the object set.

> Regarding jmJobIdName Ron writes...
>
>>jmJobIdName
>>  SYNTAX  Octet String (size(0..64))
>>  DESCRIPTION
>>     "Identifies the job on the client side of the printing process.
>>     The format and method of generating this object is to be defined
>>     by the job submission protocol and is beyond the scope of this
>>     document.
> ..
> snip snip
> ..
>>     NOTE:  The final MIB document should contain an appendix that
>>     defines how to map the parameters available in selected Job
>>     Submission protocols to these MIB objects.)
>
> I agree with Ron's NOTE except I suggest this mapping occur now, during
> development of the MIB and new job submission protocols (IPP).
> 
> Harry Lewis
>

-----------------------------------------------------------------------
	Ron Bergman
	Dataproducts Corp.